body {
	background-image: url("../img/berg.png");;
	background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.tablink div {				/*Achtung macht vielleicht Probleme*/
	min-height:unset;
}

.footer-btm {
	position:absolute;
	bottom:0px;
}

.footer-btm a {
	color:#000000;
}
